prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-max30100
Description: Pulse Oximeter and Heart-rate Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-max30100
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-max30100
Requires.private: 
